Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 05:57:52 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Dunking Calculator                    Hi... my order number is 6268498078... it’s almost going to b a month since I placed the order ...when will it be ready for collecting it from the store...? Could it be ready and I’m not being informed ???pls help me with it           09:29 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:35 AM, 22nd Feb                     Dunking Calculator                    Hi... my order number is 6268498078... it’s almost going to b a month since I placed the order ...when will it be ready for collecting it from the store...? Could it be ready and I’m not being informed ???pls help me with it           09:36 AM, 22nd Feb                     Dunking Calculator                    ????           09:40 AM, 22nd Feb                     Dunking Calculator                    Hello?           09:44 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:55 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:57 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email   [email-masked]           09:57 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137615